@charset "utf-8";
/* CSS Document */

@media (max-width:736px){
#menu_footer{ 
padding-left:0px;
text-align:center;
}

#menu_footer ul{ 
padding-left:0px;
}

#menu_footer li{
height:2.714em;
}

.copyright{
text-align:center;
}
}

.emerald{
color:#009B77;
}

.navbar-brand img{ 
margin:-0.8em 0 0 0;
}

.jumbotron{ 
background-image:url(../img/rede-protecao-varanda.jpg);
background-size: cover;
}

.lista{
margin:0.500em 0;
}

.list-none{
list-style:none;
}

.destak{
font-size:16px;
margin:10px 0;
}

.gallery{ 
margin:0 0 1.429em 0;
}

fieldset{ 
margin:1.429em 0 1.429em 0;
padding:1.429em 0 1.429em 0;
background:#ECEAEA;
}

footer{ 
margin:1.500em 0 0 0;
padding:0.938em 0 0.938em 0;
background-color:#bdc3c7;
}

#menu_footer ul{
list-style:none;
}

#adress{
text-align:center;
}

#logo_footer{ 
text-align:center;
}

.copyright{ 
background-color:#2c3e50;
color:#FFFFFF;
padding:0.500em 0 0 0;
width:auto;
font-size:0.750em;
}